﻿body
{
	font-family: verdana;
	font-size: 80%;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: black;
	background-color:white; /**/
	/*background-color:#999999  gray*/ ;
	/*(background-image: url(/Images/kv_img9796_130px_50px_v1.jpg);
	background-repeat:repeat ; */
}

.img
{
	vertical-align: bottom;	
}

.imgWrap
{
    margin-right:2px; 
    margin-left:5px; 
	vertical-align:top;	
	float:right;
	overflow:auto;
	text-align:left;	 
}

/* This style is for pages with lots of fields and labels where the body style is too big.  
It is smaller than regular body style above*/

.bodySmallerFont
{
	background-position: 0px 0px;
	font-family: verdana;
	font-size: 8px;
	font-weight: 700;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #042147;
	background-image: url(   '' );
	background-repeat: repeat;
	background-attachment: scroll;
	width: 316px;
}

.bodySmallFont
{
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #042147;
}

/* This is for a Section title with a gray background.     */
.DiplayfieldinGray
{
	padding: 1px 4px;
	background: #FFFFFF url(   '' ) 0px 0px;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #042147;
	text-align: left;
	height: 19px;
	width: 137px;
	border-left-style: none;
	border-top-style: none;
	border-bottom-style: none;
}

.DiplayfieldSmallerinGray
{
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #000000;
	background-color: #FFFFFF;
	height: 17px;
	text-align: left;
}

/* Body style that cannot be resized by browser */
.fields
{
	border-style: none;
	background: #FFFFFF url(   '' ) 0px 0px;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #042147;
	text-align: left;
}

/* This style is for display data only text and labels.  It is in gray. */
.displayOnlyFields
{
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #808fa2;
	text-align: left;
}

/* This is for a Section title with a gray background.     */
.headerGrayBar
{
	border-left: 1px solid #C0C0C0;
	border-top: 1px solid #C0C0C0;
	font-family: verdana;
	font-size: 14px;
	font-weight: 700;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #042147;
	background-color: #c0c7d1;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	height: 22px;
	width: 945px;
}

.StdTxtBox
{
	height: 14px;
	vertical-align: bottom;
}

.MultLineTxtBox
{
}

.panelBorder
{
	border-color: #C0C7D1;
	border-width: 1px;
	border-style: Solid;
	width: 100%;
}

.td
{
	vertical-align: bottom;
}

input.btn
{
	margin-top: 4px;
	margin-bottom: 2px;
	margin-left:6px;
	margin-right: 6px;
	padding-top :4px;
	padding-bottom :4px;
	padding-left:6px;
	padding-right:6px; 
	/*height: 28px;	*/
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
	color:Black;
	background-color:#5CE62E;
}
/*
input.btnNoWidth
{
	height: 25px;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #042147;
	background-color: CACACA;
}

input.ButtonWithMargin
{
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 15px;
	height: 25px;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #042147;
	background-color: #CACACA;
}
*/

input[type=text],input[type=password] /*work for single line, password*/
{
	 padding-top :2px;
	 padding-bottom :2px;
	 padding-left:2px;
	 padding-right:2px;   
	 width:180px;	
	 height:18px;
	 font-family: verdana;
	 font-size: 12px;  /*12px;*/
	 font-weight: normal;
	 font-style: normal;
	 font-variant:normal; 
	 text-transform: none;
	/* background-color: Yellow;  test color*/ 
	/* color:Blue ;   test color */ 
}

/*  width:180px; */ 
input, textarea   /*text area apply multiple line. Width apply to radio button width */
{
	 padding-top :2px;
	 padding-bottom :2px;
	 padding-left:2px;
	 padding-right:2px;   		
	 height:18px;
	 font-family: verdana;
	 font-size: 12px;  /*12px;*/
	 font-weight: normal;
	 font-style: normal;
	 font-variant:normal; 
	 text-transform: none;	 
}

/*width:180px;*/	

Select
 {
     padding-top :2px;
	 padding-bottom :2px;
	 padding-left:2px;
	 padding-right:2px;   
	 height:22px;
	 font-family: verdana;
	 font-size: 12px;  
	 font-weight: normal;
	 font-style: normal; 
}

/*
dropdown {
     padding-top :2px;
	 padding-bottom :2px;
	 padding-left:2px;
	 padding-right:2px;   
	 width:180px;	
	 height:20px;
	 font-family: verdana;
	 font-size: 12px;  
	 font-weight: normal;
	 font-style: normal; 
}

dropdown.short {  
     padding-top :2px;
	 padding-bottom :2px;
	 padding-left:2px;
	 padding-right:2px;   
	 width:80px;	
	 height:20px;
	 font-family: verdana;
	 font-size: 12px;  
	 font-weight: normal;
	 font-style: normal; 
}
*/

.hdr1
{
	background-color: #C0C0C0;
	height: 20px;
	font-family: verdana;
	font-size: 120%;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
}

.hdr2
{
	font-family: verdana;
	font-size: 100%;
	font-weight: bold;
	font-variant: small-caps;
}

.hdr3
{
	font-family: verdana;
	font-size: 100%;
	font-weight: bold;
	font-variant: small-caps;
}

.GridHdr
{
	font-family: verdana;
	font-size: 100%; 
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
}

.headerTitle
{
	font-size: 24px;
	font-weight: bold;
	font-family: Tahoma;
	color: Maroon;
	text-align: center;
	width: 822px;
	height: 102px;
}

.menuBG
{
	background-image: url(../../Images/gradient_DkBlue.jpeg);
}

.styleSize10
{
	font-size: 10px;
	color: #042147;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.styleSize12Color862612
{
	font-size: 12px;
	color: #862612;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.styleSize12Color042147
{
	font-size: 12px;
	color: #042147;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.styleSize13
{
	font-size: 13px;
	color: #042147;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/* Copy from Maria's Prototype */
.styleLeft
{
	text-align: left;
}

.styleFamilyWebdings
{
	font-family: Webdings;
}

.styleFamilyTimesNewRoman
{
	font-family: "Times New Roman";
}

.smallUserHint
{
	color: Gray;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 23px;
	text-align: left;
}

.bigUserHint
{
	color: gray;
	text-align: left;
}

.logofflnk
{
	text-decoration: none;
	color: black;
}

.qSelector_table
{
	height: 500px;
	width: 100%; /*background-color:#C0C7D1;*/
	background-color: White;
	border-left: 10px;
	border-left-color: #808FA2;
	vertical-align: top;
}

.td_ReportfieldsGrid
{
	height: 40px;
	width: 100%;
	vertical-align: top;
	text-align: center;
	font-weight: bold;
	font-family: Verdana;
	font-size: 12px;
}

.table1
{
	/* Modify on 11/20/2006 	background-color:#C0C7D1;text-align:center;color:White;font-weight:bold;font-family:Times New Roman; 	*/
	background-color: #C0C7D1;
	font-family: Arial;
}

.table2
{
	background-color: #336699;
	text-align: Left;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana;
	font-size: 11px;
}

/*
 The following Style copy from Maria's Prototype (Main.css)
*/
.fieldLabel
{
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #808fa2;
}

.fieldLabelsSmall
{
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #808fa2;
}

.fieldLabelsSmaller
{
	font-family: verdana;
	font-size: 8px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #808fa2;
}

.fieldLabelsSmallItalicsBlue
{
	font-family: verdana;
	font-size: 9px;
	font-weight: normal;
	font-style: italic;
	font-variant: normal;
	text-transform: none;
	color: #808fa2;
}

.fieldData
{
	font-family: Arial;  /*verdana;*/
	font-size: 12px;
	font-weight:normal ;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color:Black; /* #042147;*/ 
	line-height:22px;  /* 20px;*/ 
	/*vertical-align :top ;
	float :left;*/ 
}

.fieldDataBold
{
	font-family: Arial;  /*verdana;*/
	font-size: 12px;
	font-weight:bold ;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color:Black; /* #042147;*/
}

.fieldData11px
{
	font-family: Arial;  /*verdana;*/
	font-size: 11px;
	font-weight:normal ;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color:Black; /* #042147;*/ 
	line-height:22px;
}

.fieldDataSmall
{
	font-family: Arial;  /*verdana;*/
	font-size: 10px;
	font-weight:normal;
	font-style:normal ;
	font-variant: normal;
	text-transform: none;
	color:Black; /* #042147;*/
}

.fieldDataSmaller
{
	font-family:Arial;  /*verdana;*/
	font-size: 8px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color:Black; /* #042147;*/
}

.fieldDataXSmallFont
{
	font-family: Arial;  /*verdana;*/
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: Black; /* #042147;*/
}

.fieldDataOrigColor
{
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}

.ddlDataSize14px
{
	font-family: verdana;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #042147;
}

.ddlDataSize12px
{
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #042147;
}

.sectionTitleLarge
{
	font-family: verdana;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #042147;
}

.sectionTitle
{
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #042147;
}

.sectionTitleSmall
{
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #042147;
}

/* This is the smallest size for Section titles.     */
.sectionTitleSmaller
{
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #042147;
}

.sectionTitleWhite
{
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.sectionTitleWhiteSmall
{
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}

.pageHeaders
{
	font-family: verdana;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #042147;
}

/* This is for the * used to indicate required fields.   */

/* ??     */

.verySmallBrickRed
{
	font-family: Verdana;
	font-size: xx-small;
	font-weight: normal;
	color: #862612;
}

/* Default style for buttons     */

.links
{
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
	text-decoration: underline;
}

.linksSmallerFont
{
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
	text-decoration: underline;
}

.notes
{
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
	font-variant: normal;
	text-transform: none;
	color: #862612;
}

/** New Item Defined by Maria Main.css in Prototype */

.sitemap
{
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #862612;
}

.required
{
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: red;
}

.pages
{
	font-family: Verdana;
	font-size: xx-small;
	font-weight: normal;
	color: #862612;
}

/* Classes used to globally style the table for data entry forms like FMLREnterPayment.aspx */
.DataEntryTableWith4Columns table
{
	width: 80%;
	table-layout: fixed;
}

.DataEntryTableWith4Columns tr
{
	height: 2.5em;
}

/* Another one */
.DataEntryTableWith6Columns table
{
	width: 100%;
	table-layout: fixed;
}

.DataEntryTableWith6Columns tr
{
	height: 2.5em;
}

/* Style separator */

.EnteredByFooter
{
	color: gray;
	text-align: center;
}

.LabelWithRightMargin
{
	margin-top: 10px;
}

.LabelWithTopBottomMargin
{
	margin-top: 10px;
	margin-bottom: 10px;
}

.ErrorLabel
{
	color: #FF0000;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 25px;
	display: inline-block;
}

table caption
{
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #042147;
	background-color: silver;
}

.infomsgColor1
{
	border: 2px solid #B8860B;
	padding: 4px;
	background-color: #F5F5DC;
	margin-top: 8px;
	margin-bottom: 8px;
	display: inline-block;
	text-align: center;
}

.infomsgColor2
{
	border: 2px solid #0000FF;
	padding: 4px;
	color: #FFFFFF;
	background-color: #1E90FF;
	margin-top: 8px;
	margin-bottom: 8px;
	display: inline-block;
	text-align: center;
}

.errormsgWithBorderCenter
{
	border: 2px solid #ff3333;
	padding: 4px;
	background-color: #ffcccc;
	margin-top: 8px;
	margin-bottom: 8px;
	display: inline-block;
	text-align: center;
}

.errormsgNoBorderCenter
{
	border: 0px solid #ff3333;
	padding: 4px;
	background-color: #ffcccc;
	margin-top: 8px;
	margin-bottom: 8px;
	display: inline-block;
	text-align: center;
}

.errormsgNoBorderLeft
{
	border: 0px solid #ff3333;
	padding: 4px;
	background-color: #ffcccc;
	margin-top: 8px;
	margin-bottom: 8px;
	display: inline-block;
	text-align: left;
}

.successmsgWithBorderCenter
{
	border: 2px solid #339933;
	padding: 4px;
	background-color: #ccffcc;
	margin-top: 8px;
	margin-bottom: 8px;
	display: inline-block;
	text-align: center;
}

.successmsgWithBorderLeft
{
	border: 2px solid #339933;
	padding: 4px;
	background-color: #ccffcc;
	margin-top: 8px;
	margin-bottom: 8px;
	display: inline-block;
	text-align: left;
}

/* Used by some pages like Expenditures or Customer Service Record Documents */

.loanElement
{
	padding-top: 10px;
}

.loanElement2
{
	height: 30px;
}

.loanElementBigger
{
	padding-top: 20px;
}

.loanSelection li
{
	line-height: 30px;
}

.spaceLeft
{
	margin-left: 16px;
	margin-top: 12px;
}

.spaceLeft30
{
	margin-left: 30px;
}

.layoutDropDown SELECT
{
	margin-left: 16px;
	margin-top: 12px;
}

.spaceLeft2
{
	margin-left: 50px;
}

.spaceTop
{
	margin-top: 12px;
}

.spaceTopBottom
{
	margin-top: 8px;
	margin-bottom: 8px;
}

.tranDateInfo
{
	font-family: Tahoma;
	background-color: #fff00f;
	color: #423c00;
	text-decoration: none;
	word-spacing: 0.1em;
	text-align: left;
	letter-spacing: 0;
	line-height: 1.2em;
	font-size: 1.3em;
	padding: 6px;
	text-align: center;
}

/************ MaskedEdit Related Styles ***********************/
.MaskedEditFocus
{
	background-color: #ffffcc;
	color: #000000;
}
.MaskedEditMessage
{
	color: #ff0000;
	font-weight: bold;
}
.MaskedEditError
{
	background-color: #ffcccc;
}
.MaskedEditFocusNegative
{
	background-color: #ffffcc;
	color: #ff0000;
}
.MaskedEditBlurNegative
{
	color: #ff0000;
}

/*Textbox Watermark*/

.unwatermarked
{
	height: 18px;
	width: 148px;
}

.watermarked
{
	height: 20px;
	width: 150px;
	padding: 2px 0 0 2px;
	border: 1px solid #BEBEBE;
	background-color: #F0F8FF;
	color: gray;
}

/** Start Used for OM module **/
.GroupText
{
	color: Black;
	font-weight: bold;
}

.GroupText_Header
{
	color: Black;
	font-weight: bolder;
	font-size: medium;
}

.Uppercase
{
	text-transform: uppercase;
}

/** End Used for OM module **/

@media print
{
	.noprint
	{
		display: none;
	}

	#header, #SiteMap, #BigMenu, #SmallMenu, #footer
	{
		display: none;
	}

	.pagebreak

	{
		page-break-before: always;
	}
}

.PanelHeader
{
	border-style: solid;
	border-color: #c0c7d1;
	border-width: 1px;
	margin-bottom:10px;
}

.Email
{
	font-family:  Arial Narrow;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	margin-bottom: 20px;	
}

.datePicker
{
	position: relative;
}

.datePicker .ajax__calendar_container
{
	background-color: White;
	border: 1px solid #646464;
	z-index: 5000;
}

.datePicker .ajax__calendar_today
{
	font-weight: bold;
}

.datePicker .ajax__calendar_day
{
	text-align: center;
}

.NoAccess
{
	/*zoom: 1;*/
	/*filter: alpha(opacity=50);*/ /* For IE8 and earlier */
	/*opacity: 0.5;*/
	background-image: url(../../Images/red_and_white_diagonal_stripes_background.png);
	background-repeat: repeat;
	/*background-color: transparent;*/
	/*background-color: #CACACA;*/
}

.pnlHeaderForCollapsible
{
font-weight: bold;
cursor: pointer;
border: solid 1px #c0c7d1;
width: 100%
}

/*
<span style ="color:Maroon ">Maroon</span>
    <span style ="color:Gray ">Gray</span>
    <span style ="color:black ">black</span>
    <span style ="color:White ">White</span><"White">
    <span style ="color:red ">red</span>
    <span style ="color:#000000">#000000</span><#000000>
    <span style ="color:#FFFFFF">#FFFFFF</span> <#FFFFFF>
    
    <span style ="color:#0000FF">#0000FF</span>
    <span style ="color:#00FFFF">#00FFFF</span>
    <span style ="color:#00FF00">#00FF00</span>
    <span style ="color:#FFFF00">#FFFF00</span><#FFFF00>
    <span style ="color:#FF0000">#FF0000</span>
    <span style ="color:#F00000">#F00000</span>
    <span style ="color:#D00000">#D00000</span>
    <span style ="color:#C00000">#C00000</span>
    <span style ="color:#B00000">#B00000</span>
    <span style ="color:#A00000">#A00000</span>
    <span style ="color:#a00000">#a00000</span>
    <span style ="color:#FF00FF">#FF00FF</span>
    
    <span style ="color:#042147">#042147</span>
    <span style ="color:#1E90FF">#1E90FF</span>
    
    <span style ="color:#336699 ">#336699</span>
    <span style ="color:#339933 ">#339933</span>
    <span style ="color:#423c00 ">#423c00</span>
    <span style ="color:#646464 ">#646464</span>
    <span style ="color:#808fa2 ">#808fa2</span>
    <span style ="color:#808FA2 ">#808FA2</span>
    <span style ="color:#862612 ">#862612</span>
    
    <span style ="color:#B8860B">#B8860B</span>
    <span style ="color:#BEBEBE ">#BEBEBE</span>
    
    <span style ="color:#c0c7d1 ">#c0c7d1</span>
    <span style ="color:#ccffcc ">#ccffcc</span>
    
    <span style ="color:#C0C0C0 ">#C0C0C0 </span>
    <span style ="color:#C0C7D1 ">#C0C7D1</span>
    <span style ="color:#CACACA ">#CACACA</span>
    
    <span style ="color:#ff0000 ">#ff0000</span>
    <span style ="color:#ff3333 ">#ff3333</span>
    <span style ="color:#ffcccc ">#ffcccc</span>
    <span style ="color:#fff00f ">#fff00f</span>
    <span style ="color:#ffffcc ">#ffffcc</span>
    
    <span style ="color:#F0F8FF ">#F0F8FF</span><#F0F8FF>
    <span style ="color:#F5F5DC ">#F5F5DC</span><#F5F5DC>
    <span style ="color:#FF0000 ">#FF0000</span>
*/